[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Double colon in LDIF

--On Tuesday, March 08, 2005 11:20 AM +0000 rob fielding <rob@dsvr.net> wrote:

Seen on:
OpenLDAP 2.3.1a w db-4.3.27
OpenLDAP 2.2.23 w db-4.3.27
OpenLDAP OPENLDAP_REL_ENG_2_2 w db-4.3.27

Since everyone else has answered your initial question, I'll note that the recommended BDB version to use with OpenLDAP is 4.2.52 + patches. BDB 4.3 has various issues (the requirement in the README of 2.2.23 is wrong).


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

"These censorship operations against schools and libraries are stronger
than ever in the present religio-political climate. They often focus on
fantasy and sf books, which foster that deadly enemy to bigotry and blind
faith, the imagination." -- Ursula K. Le Guin